<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" 
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 
  http://maven.apache.org/maven-v4_0_0.xsd">
  <modelVersion>4.0.0</modelVersion>
  
  <parent>
    <groupId>org.polarsys.esf</groupId>
    <artifactId>esf-tools.analysis.localanalysis.diagram</artifactId>
    <version>0.7.0-SNAPSHOT</version>
  </parent>
  
  <groupId>org.polarsys.esf</groupId>
  <artifactId>org.polarsys.esf.localanalysis.diagram</artifactId>
  <packaging>eclipse-plugin</packaging>
  <name>ESFLocalAnalysis Diagram</name>
  <description>ESFLocalAnalysis Diagram description.</description>

</project>